@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@200&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@1,100&display=swap');

@media all and (orientation: landscape){
    .parallax{
        flex: 1;
        width: 100vw;
        background-image: url(/imagens_site/laptop-2838921_960_720.jpeg);
        min-height: 30vh;
        background-attachment: fixed;
        background-size: cover;
    }
    body{
        font-family: 'Source Sans Pro', sans-serif;
        /* flex: 1; */
    }
    
    /* Navbar */
    
    .navbar{
        position: fixed;
        width: 100vw;
        height: 5%;
        background-color: #eee;
        opacity: 0.95;
        border: solid 2px;
        border-color: lightgray;
    
    }
    #dados_navbar{
        color: rgb(51, 50, 50);
        font-weight: bold;
        justify-content: space-around;
        list-style: none;
        font-size: 1rem;
        
    }
    
    /* Sobre Mim  */
    
    .sobre_mim-container{
        text-align: center;
        justify-content: center;
        width: 100vw;
        height: 50vh;
    }
    #titulo_sobre{
        font-size: 40px;
        align-items: center;
        text-align: center;
        transition: ease 1.5s;
    }
    #txt_sobre{
        font-size: 17px;
        text-align: center;
        justify-content: center;
        transition: ease 1.5s;
        margin-top: -0.2%;
    }
    
    /* Meu Codigo */
    
    .meus_trabalhos-container{
        background-image: url(/imagens_site/startup-594090_960_720.jpeg);
        background-repeat: no-repeat;
        background-blend-mode: soft-light;
        background-size: cover;
        text-align: center;
        background-color: rgb(233, 233, 233);
        width: 100vw;
        height: 50vh;
    }
    #titulo_trabalho{
 
        text-align: center;
        justify-content: center;
        font-size: 40px;
        transition: ease 1.5s;
    }
    #txt_trabalho{
        font-size: 17px;
        text-align: center;
        justify-content: center;
        transition: ease 1.5s;
        margin-top: -0.2%;
    }
    .IconesTrabalhos{
        display: flex;
        margin-left: 20%;
        margin-top: -7%;
    }
    #IconeTrabalho{
        display: flex;
        width: 1px;
        height: 1px;
        border-radius: 10px;
    }
    #LinkTrabalho{
        color: black;
        display: flex;
        margin-left: -10%;
        margin-top: 10.5%;
    }
    
    /* Contato */
    
    .contato-container{
        flex: 1;
        text-align: center;
        align-items: center;
        background-color: white;
        width: 100vw;
        height: 50vh;
    }
    #titulo_contato{
        text-align: center;
        justify-content: center;
        font-size: 40px;
        transition: ease 1.5s;
    }
    #txt_contato{
        font-size: 17px;
        text-align: center;
        justify-content: center;
        transition: ease 1.5s;
        margin-top: -0.2%;
    }
    #logos-click{
        display: flex;
        justify-items: center;
        align-content: center;
        justify-content: space-evenly;
        margin-top: -2%;
        width: 100vw;
        height: 5vh;
        transition: ease 1.5s;
    }
    
    
    .insta{
        width: 9vw;
        height: 5vh;
    }
    #zap{
        cursor: pointer;
        width: 9vw;
        height: 5vh;
    }
    #email{
        cursor: pointer;
        width: 5vw;
        height: 3vh;
    
    }
    
    .insta:hover , #zap:hover , #email:hover{
        transition: ease 1.5s;
        opacity: 100%;
    }
    
    /* Feedbacks */
    
    .carousel-item{
        background-color: #777;
        color: black;
        height: 50vh;
    }
    .overlay-image{
        background-image: url(/SiteDev/imagens_site/startup-4859737_960_720.jpeg);
        background-color: #000;
        opacity: 0.5;
        background-repeat: no-repeat;
        background-size: 100vw;
        
        font-family: 'Work Sans', sans-serif;
    }
    
    #titulo-feedback{
        text-align: center;
        font-size: 40px;
    }
    
    /* Carousel */
    
    .carousel-item{
        width: 100vw;
        height: 45vh;
    }
    #foto-trabalho1{
        width: 100vw;
    }
    #foto-trabalho2{
        width: 100vw;
        translate: 0vw 0vh;
    }
    #foto-trabalho3{
        width: 100vw;
    }
    
    /* Footer */
    
    #final{
        width: 100vw;
        height: 20vh;
        text-align: center;
        align-items: center;
        translate: 0% 13vh;
    }
};




*{
    flex: 1;
    box-sizing: border-box;
    margin: 0%;
    padding: 0%;
}
.parallax{
    flex: auto;
    width: 100vw;
    background-image: url(/imagens_site/laptop-2838921_960_720.jpeg);
    min-height: 30vh;
    background-attachment: fixed;
    background-size: contain;
}
body{
    font-family: 'Source Sans Pro', sans-serif;
    flex: 1;
}

/* Navbar */

.navbar{
    position: fixed;
    width: 100vw;
    height: 5%;
    background-color: #eee;
    opacity: 0.95;
    border: solid 2px;
    border-color: lightgray;

}
#dados_navbar{
    color: rgb(51, 50, 50);
    font-weight: bold;
    justify-content: space-evenly;
    list-style: none;
    font-size: 1rem;
    
}

/* Sobre Mim  */

.sobre_mim-container{
    text-align: center;
    justify-content: center;
    width: 100vw;
    height: 50vh;
}
#titulo_sobre{
    font-size: 40px;
    align-items: center;
    text-align: center;
    transition: ease 1.5s;
}
#txt_sobre{
    font-size: 17px;
    text-align: center;
    justify-content: center;
    transition: ease 1.5s;
}

/* Meu Codigo */

.meus_trabalhos-container{
    background-image: url(/imagens_site/startup-594090_960_720.jpeg);
    background-repeat: no-repeat;
    background-blend-mode: soft-light;
    background-size: cover;
    text-align: center;
    background-color: rgb(233, 233, 233);
    width: 100vw;
    height: 50vh;
}
#titulo_trabalho{
    
    text-align: center;
    justify-content: center;
    font-size: 40px;
    transition: ease 1.5s;
}
#txt_trabalho{
    font-size: 17px;
    text-align: center;
    justify-content: center;
    transition: ease 1.5s;
}

/* Contato */

.contato-container{
    text-align: center;
    align-items: center;
    background-color: white;
    width: 100vw;
    height: 50vh;
}
#titulo_contato{
    text-align: center;
    justify-content: center;
    font-size: 40px;
    transition: ease 1.5s;
}
#txt_contato{
    font-size: 17px;
    text-align: center;
    justify-content: center;
    transition: ease 1.5s;
}
.logos-click{
    display: flex;
    align-content: center;
    justify-content: space-between 100px;
    margin-top: 20%;
    width: 100vw;
    height: 5vh;
    transition: ease 1.5s;
}


.insta{
    width: 9vw;
    height: 5vh;
}
#zap{
    cursor: pointer;
}
#email{
    cursor: pointer;
    width: 9vw;
    height: 5vh;

}

.insta:hover , #zap:hover , #email:hover{
    transition: ease 1.5s;
    opacity: 100%;
}

/* Feedbacks */

.carousel-item{
    background-color: #777;
    color: black;
    height: 50vh;
}
.overlay-image{
    background-image: url(/SiteDev/imagens_site/startup-4859737_960_720.jpeg);
    background-color: #000;
    opacity: 0.5;
    background-repeat: no-repeat;
    background-size: 100vw;
    
    font-family: 'Work Sans', sans-serif;
}

#titulo-feedback{
    text-align: center;
    font-size: 40px;
}

/* Carousel */

.carousel-item{
    width: 100vw;
    height: 45vh;
}
#foto-trabalho1{
    width: 100vw;
}
#foto-trabalho2{
    width: 100vw;
    translate: 0vw 0vh;
}
#foto-trabalho3{
    width: 100vw;
}

/* Footer */

#final{
    width: 100vw;
    height: 20vh;
    text-align: center;
    align-items: center;
    translate: 0% 13vh;
}